<?php

   include("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
	 extract($_POST);
		
		
		 	
echo"<center>El pago para :  $elrfc $elnombre<br><bR> ha sido cambiado a<font size='+3'> <b>$pago</b></font><br>

";		 	
		 	$qPP = "update inversionista set depo='$pago' where id_inver='$dist'";

$rPP = mysql_query($qPP) or die ('ErrPP: '. mysql_error());


echo"<center><br>  <form name='f1' action='atencion2.php' method='post'>	
 	<input type='hidden' name='rfcpr' value='$elrfc'><input type='submit' value='Regresar a Atencion Integral'>
  </form><br><br>";

?>